back
PHP Mailer Poses Security Risk
Industry News

PHP Mailer Poses Security Risk

By Mainak Biswas January 02, 2017 - 1,564 views

If you have developed a website in PHP and have used PHP Mailer library, you will need to wait for a PHPMailer version 5.2.18 to be propagated, as the previous one poses a security risk. The new security bug allows savvy hackers to enter a website and take control using the vulnerable library. #security #PHP